p{
    font-size:1.2rem;
}
#mainMenu nav > ul > li .dropdown-menu > li > a, #mainMenu nav > ul > li .dropdown-menu > li > span, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
    font-size: 16px;
}
#mainMenu nav > ul > li > a {
    font-size: 18px;
}
.grid-active-title {
    right: auto;
    left: 0;
}
.post-item .post-item-description .post-meta-date, .post-item .post-item-description .post-meta-comments, .post-item .post-item-description .post-meta-category{
    margin-right:0;
    font-size:14px;
}

.post-item .post-item-description > h2, .post-item .post-item-description > h2 > a{
    font-size:20px;
}
.logo1{
    font-size: 57px !important;
    font-weight: 900;
    font-style: italic;
    color: #3a97d0 !important;
}
.logo2{
    font-size: 50px !important;
    font-weight: 900;
    font-style: italic;
    color: #e55ba0 !important;
}

    .simple-marquee-container {
    	width: 100%;
    	background:#b9bbbd;
    	float: right;
    	display: inline-block;
    	overflow: hidden;
    	box-sizing: border-box;
    	height: 45px;
    	cursor: pointer;
    }
    
    .simple-marquee-container .marquee-sibling {
    	padding: 0;
    	background:#b9bbbd;
    	width: 150px;
    	height: 45px;
    	line-height: 42px;
    	font-size: 12px;
    	font-weight: normal;
    	color: #ffffff;
    	text-align: center;
    	float: right;
    	right: 0;
    	z-index: 2000;
    }
    
    .simple-marquee-container .marquee, .simple-marquee-container *[class^="marquee"] {
    	display: inline-block;
    	white-space: nowrap;
    	position:absolute;
    }
    
    .simple-marquee-container .marquee{
      margin-left: 25%;
    }
    
    .simple-marquee-container .marquee-content-items{
      display: inline-block;
      padding: 5px;
      margin: 0;
      height: 45px;
      position: relative;
    }
    
    .simple-marquee-container .marquee-content-items li{
      display: inline-block;
      line-height: 35px;
      color: #fff;
    }
    .simple-marquee-container .marquee-content-items li a{
        color:white;
    }
    .simple-marquee-container .marquee-content-items li a:hover{
        color:black;
    }
    
    .simple-marquee-container .marquee-content-items li:after{
    	content: "|";
    	margin: 0 1em;
    }